.cta-section-t4 {
  --cta-background-color: var(--bg-cta);
  --cta-border-radius: var(--radius-card);
  --cta-border-radius-image: var(--radius-card);
  --cta-content-width: 44.0625rem;
  --cta-gap: 7.8125rem;
  --cta-image-aspect-ratio: unset;
  --cta-padding: 1.25rem;
  --cta-padding-content: 3.75rem;
  --cta-title-color: var(--section-text-color-primary, var(--text-dark-primary));
}
@media (min-width: 1921px) {
  .cta-section-t4 {
    --cta-content-width: 36.71875vw;
    --cta-gap: 6.5104166667vw;
    --cta-padding: 1.0416666667vw;
    --cta-padding-content: 3.125vw;
  }
}
@media (max-width: 1600px) {
  .cta-section-t4 {
    --cta-content-width: 32.625rem;
    --cta-gap: 5.5rem;
    --cta-padding-content: 2.5rem;
  }
}
@media (max-width: 1160px) {
  .cta-section-t4 {
    --cta-gap: 2.8125rem;
    --cta-image-aspect-ratio: 648 / 320;
    --cta-padding-content: 0px;
  }
}
@media (max-width: 630px) {
  .cta-section-t4 {
    --cta-gap: 1.875rem;
    --cta-image-aspect-ratio: 250 / 125;
  }
}
.cta-section-t4__window {
  padding: var(--cta-padding);
  display: grid;
  grid-template-columns: var(--cta-content-width) 1fr;
  gap: var(--cta-gap);
  background-color: var(--cta-background-color);
  border-radius: var(--cta-border-radius);
}
@media (max-width: 1160px) {
  .cta-section-t4__window {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.cta-section-t4__window_no-image {
  grid-template-columns: 1fr;
}
.cta-section-t4__window_no-image .cta-section-t4__column {
  max-width: 61.25rem;
}
.cta-section-t4__column {
  grid-column: 1/2;
  padding: var(--cta-padding-content);
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 3.75rem;
}
@media (min-width: 1921px) {
  .cta-section-t4__column {
    gap: 3.125vw;
  }
}
@media (max-width: 1600px) {
  .cta-section-t4__column {
    gap: 2.5rem;
  }
}
@media (max-width: 1160px) {
  .cta-section-t4__column {
    gap: 1.875rem;
  }
}
@media (max-width: 630px) {
  .cta-section-t4__column {
    gap: 1.25rem;
  }
}
.cta-section-t4__content {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 3.75rem;
}
@media (min-width: 1921px) {
  .cta-section-t4__content {
    gap: 3.125vw;
  }
}
@media (max-width: 1600px) {
  .cta-section-t4__content {
    gap: 2.5rem;
  }
}
@media (max-width: 1160px) {
  .cta-section-t4__content {
    gap: 1.875rem;
  }
}
@media (max-width: 630px) {
  .cta-section-t4__content {
    gap: 1.25rem;
  }
}
.cta-section-t4__title {
  color: var(--cta-title-color);
}
.cta-section-t4__title:empty {
  display: none;
}
.cta-section-t4__description {
  max-width: 43.75rem;
  color: var(--cta-title-color);
  font: var(--font-body-L-r);
}
.cta-section-t4__microtext {
  color: var(--section-text-color-secondary, var(--text-dark-secondary));
  font: var(--font-body-S-r);
}
.cta-section-t4__list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 1.875rem;
}
@media (min-width: 1921px) {
  .cta-section-t4__list {
    gap: 1.5625vw;
  }
}
@media (max-width: 1600px) {
  .cta-section-t4__list {
    gap: 1.5625rem;
  }
}
@media (max-width: 1160px) {
  .cta-section-t4__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.25rem;
  }
}
@media (max-width: 630px) {
  .cta-section-t4__list {
    grid-template-columns: 1fr;
    gap: 0.9375rem;
  }
}
.cta-section-t4__list > * {
  --card-max-width: unset !important;
}
.cta-section-t4__image {
  position: relative;
  grid-column: 2/3;
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto;
  aspect-ratio: var(--cta-image-aspect-ratio);
  display: block;
  background-color: var(--bg-extra-light);
  border-radius: var(--cta-border-radius-image);
  overflow: hidden;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.cta-section-t4__image img, .cta-section-t4__image picture {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
